<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html><head>
<title>Static Call Graph - [.\Objects\ARM_LED.axf]</title></head>
<body><HR>
<H1>Static Call Graph for image .\Objects\ARM_LED.axf</H1><HR>
<BR><P>#&#060CALLGRAPH&#062# ARM Linker, 6210000: Last Updated: Fri Mar 22 10:47:41 2024
<BR><P>
<H3>Maximum Stack Usage =          0 bytes + Unknown(Functions without stacksize, Untraceable Function Pointers)</H3><H3>
Call chain for Maximum Stack Depth:</H3>

<P>
<H3>
Functions with no stack information
</H3><UL>
 <LI><a href="#[0]">Start</a>
 <LI><a href="#[1]">NMI_Handler</a>
 <LI><a href="#[2]">HardFault_Handler</a>
 <LI><a href="#[3]">SysTick_Handler</a>
</UL>
</UL>
<P>
<H3>
Function Pointers
</H3><UL>
 <LI><a href="#[2]">HardFault_Handler</a> from stm32ts.o(.text) referenced from stm32ts.o(RESET)
 <LI><a href="#[1]">NMI_Handler</a> from stm32ts.o(.text) referenced from stm32ts.o(RESET)
 <LI><a href="#[0]">Start</a> from stm32ts.o(.text) referenced from stm32ts.o(RESET)
 <LI><a href="#[3]">SysTick_Handler</a> from stm32ts.o(.text) referenced from stm32ts.o(RESET)
</UL>
<P>
<H3>
Global Symbols
</H3><P>
<H3>
Local Symbols
</H3>
<P><STRONG><a name="[0]"></a>Start</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, stm32ts.o(.text))
<BR>[Address Reference Count : 1]<UL><LI> stm32ts.o(RESET)
</UL>
<P><STRONG><a name="[1]"></a>NMI_Handler</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, stm32ts.o(.text))
<BR>[Address Reference Count : 1]<UL><LI> stm32ts.o(RESET)
</UL>
<P><STRONG><a name="[2]"></a>HardFault_Handler</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, stm32ts.o(.text))
<BR>[Address Reference Count : 1]<UL><LI> stm32ts.o(RESET)
</UL>
<P><STRONG><a name="[3]"></a>SysTick_Handler</STRONG> (Thumb, 0 bytes, Stack size unknown bytes, stm32ts.o(.text))
<BR>[Address Reference Count : 1]<UL><LI> stm32ts.o(RESET)
</UL><P>
<H3>
Undefined Global Symbols
</H3><HR></body></html>
